Pular para o conteúdo
Ver todas as ameaças

CVE-2024-31115

Alvo: Não informado

Descrição

Unrestricted Upload of File with Dangerous Type vulnerability in QuanticaLabs Chauffeur Taxi Booking System for WordPress.This issue affects Chauffeur Taxi Booking System for WordPress: from n/a through 6.9.

Software
Não informado
Tipo Software
Core
CVE
CVE-2024-31115
Tags
Nâo informado
Data de publicação
31/03/2024
Última atualização
02/04/2024
Pontuação em CVSS 3.0
10
Crítico
plugins premium WordPress